/************************************************************
*************************************************************
                            LOGIN CSS START
*************************************************************
*************************************************************/


body {
    font-family: 'Open Sans', sans-serif;
}

.custom-accountInfo {
    width: 100% !important;
}

.height_100vh {
    height: 100vh !important;
}

#divLogin {
    width: auto !important;
}

.login_label {
    display: block;
    font-size: 1.2rem;
}

#txtUserName_wrapper {
    width: 100% !important;
    border-radius: 10px;
}

.main {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

#txtUserName,
#txtPassword,
#txtEmailId,
#txtUsrName,
#txtConfirmPassword,
#txtOTP, #txtCaptcha {
    border-color: #abc1de;
    background: #fff;
    color: #333;
    padding-right: 5px;
    padding-left: 5px;
    margin: 0;
    width: 100%;
    border-radius: 10px;
    font-size: 16px;
}

#txtPassword, #txtCaptcha {
    padding: 8px 20px;
}

#txtUserName {
    padding: 20px;
}

#txtCaptcha {
    width: 60%;
    font-size: 25px;
    letter-spacing: 20px;
    padding: 0px 20px;
}

    #txtUserName:focus,
    #txtPassword:focus, #txtCaptcha:focus {
        outline: none !important;
        box-shadow: none !important;
    }


#btnLogin {
    width: 100%;
    background: #2780dc;
    border: none;
    padding: 10px;
    color: #fff;
    font-size: 1.5rem;
    border-radius: 10px;
    cursor: pointer;
    transition: all 200ms ease-in;
}

input#btnLogin:focus,
input#btnGetOTP:focus,
input#btnSavePassword:focus {
    outline: none !important;
}

input#btnLogin:hover,
input#btnGetOTP:hover,
input#btnSavePassword:hover {
    background: #1e68b5;
}

.card-signin {
    border: 0;
    border-radius: 1rem;
    box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.1);
}

    .card-signin .card-title {
        margin-bottom: 2rem;
        font-family: 'Open Sans', sans-serif;
        font-size: 2rem;
        text-transform: uppercase;
        font-weight: 600;
        padding-bottom: 20px;
        color: #505050;
        letter-spacing: 2px;
        border-bottom: 1px solid #efefef;
    }

    .card-signin .card-body {
        padding: 2rem;
    }

.form-signin {
    width: 100%;
}

    .form-signin .btn {
        font-size: 80%;
        border-radius: 5rem;
        letter-spacing: .1rem;
        font-weight: bold;
        padding: 1rem;
        transition: all 0.2s;
    }

.form-label-group {
    position: relative;
    margin-bottom: 1rem;
}


    .form-label-group > input,
    .form-label-group > label {
        padding: var(--input-padding-y) var(--input-padding-x);
    }

    .form-label-group input::-webkit-input-placeholder {
        color: transparent;
    }

    .form-label-group input:-ms-input-placeholder {
        color: transparent;
    }

    .form-label-group input::-ms-input-placeholder {
        color: transparent;
    }

    .form-label-group input::-moz-placeholder {
        color: transparent;
    }

    .form-label-group input::placeholder {
        color: transparent;
    }

    .form-label-group input:not(:placeholder-shown) {
        padding-top: calc(var(--input-padding-y) + var(--input-padding-y) * (2 / 3));
        padding-bottom: calc(var(--input-padding-y) / 3);
    }

        .form-label-group input:not(:placeholder-shown) ~ label {
            padding-top: calc(var(--input-padding-y) / 3);
            padding-bottom: calc(var(--input-padding-y) / 3);
            font-size: 12px;
            color: #777;
        }

.brand_logo {
    width: 200px;
    text-align: center;
    margin: 20px auto;
}

/* Fallback for Edge
-------------------------------------------------- */

@supports (-ms-ime-align: auto) {
    .form-label-group > label {
        display: none;
    }

    .form-label-group input::-ms-input-placeholder {
        color: #777;
    }
}

/************************************************************
*************************************************************
Sales DashBoard for US 
*************************************************************
*************************************************************/

td.right.rcol,
td.Bottomlcol {
    font-size: 14px !important;
    padding: 5px !important;
}

th.rgHeader {
    font-size: 14px !important;
    padding: 8px !important;
    font-family: 'Open Sans', sans-serif !important;
    font-weight: 600 !important;
    text-align: center !important;
}

.rgRow td,
.rgAltRow td {
    font-size: 14px !important;
    padding: 8px !important;
}

.dashboardHeading1 {
    padding: 5px;
    text-align: center;
    background-color: #2780dc !important;
}

    .dashboardHeading1 #MainContent_Literal3 {
        font-size: 14px;
        text-align: center;
        letter-spacing: 2px;
        text-transform: uppercase;
    }

td.text-center.rcol {
    font-size: 14px;
}

.RadGrid_Office2007 {
    border-bottom: none !important;
}

.bottomText {
    font-size: 14px;
}

.RadGrid_Office2007 .rgHeader,
.RadGrid_Office2007 th.rgResizeCol,
.RadGrid_Office2007 .rgHeaderWrapper {
    border: solid #94c3ff !important;
    background: #dbebff !important;
    border-width: 0 0 1px 1px !important;
}

/************************************************************
*************************************************************
Hourly Sales Dasgboard Start
*************************************************************
*************************************************************/



.hourlySalesDashboard .rgRow,
.webSalesCustom .rgRow {
    background-color: #cfe4fd !important
}

.hourlySalesDashboard .rgRow,
.hourlySalesDashboard .rgAltRow {
    font-family: 'Open Sans', sans-serif !important;
    text-align: center !important;
}



/************************************************************
*************************************************************
Left Sidebar Css Start
*************************************************************
*************************************************************/

/*.RadPanelBar_Outlook .rpRootGroup {
    border: none !important
}

.RadPanelBar_Outlook .rpRootGroup:hover {
    border: none !important
}

.RadPanelBar_Outlook .rpOut {
    border: none !important;
}

.RadGrid_Office2007 th.Myheader {
    background-color: #2780dd !important;
}

.RadGrid_Office2007 .rgRow td,
.RadGrid_Office2007 .rgAltRow td {
    border-color: #ecf4ff;
}

.RadPanelBar_Outlook div.rpHeaderTemplate,
.RadPanelBar_Outlook a.rpLink {
    color: #fff !important;
    border: none !important;
    font-size: 15px !important;
}

.rpSlide .rpLink .rpNavigation {
    border: none !important;
    color: #000;
}

a.rpLink {
    padding: 5px;
}

.rpExpandHandle {
    border: none !important;
    background-color: transparent;
    background-image: url(/Includes/Images/downArrow.png) !important;
    background-size: contain !important;
}

.RadPanelBar .rpExpandable .rpExpandHandle,
.RadPanelBar .rpExpanded .rpExpandHandle {
    margin: 6px 6px 0px 0;
    background-size: 150% !important;
}


.RadPanelBar_Outlook div.rpHeaderTemplate,
.RadPanelBar_Outlook a.rpLink {
    background: transparent !important;
}


.RadPanelBar_Outlook a.rpFocused,
.RadPanelBar_Outlook div.rpFocused,
.RadPanelBar_Outlook a.rpLink:hover {
    color: #000 !important;
    border-color: #ffca5e !important;
    background-color: #ffca5e !important;
}

.RadPanelBar_Outlook .rpExpandable span.rpExpandHandle,
.RadPanelBar_Outlook a.rpExpandable:hover .rpNavigation .rpExpandHandle {
    background-position: 100% -5px !important;
}

#rpleftmenu {
    height: auto !important;
}

.rpItem a.rpLink {
    padding: 5px !important
}

.RadPanelBar_Outlook .rpRootGroup {
    border: none !important;
}

.rpLevel1 {
    height: auto !important;
}

.RadPanelBar_Outlook {
    background-color: #4e73df !important;
    background-image: linear-gradient(180deg, #2780dc 10%, #1864b3 100%) !important;
    font-family: 'Open Sans', sans-serif !important;
    height: 100vh !important;
}

.rpRootGroup {
    width: 100% !important;
}

#RAD_SPLITTER_PANE_CONTENT_rpleftmenu{
    overflow-x: hidden !important;
}

#RAD_SPLITTER_PANE_CONTENT_rpleftmenu::-webkit-scrollbar {
    width: 6px;
    background-color: #F5F5F5;
}

#RAD_SPLITTER_PANE_CONTENT_rpleftmenu::-webkit-scrollbar-thumb {
    background-color: #105498;
}

#RAD_SPLITTER_PANE_CONTENT_rpleftmenu::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    background-color: #F5F5F5;
}

#ctl00_menu1_RadPanelBar1 {
    width: 100% !important;
}






#RAD_SPLITTER_BAR_COLLAPSE_Forward_ctl00_rsbSaprator {
    background-image: url(/Includes/Images/arrowLeft.png);
    background-size: cover;
    background-repeat: no-repeat;
    width: 20px;
    vertical-align: middle;
    background-position: center;
    background-color: #bfdbff;
    transition: all 200ms ease-in;
}

#RAD_SPLITTER_BAR_COLLAPSE_Forward_ctl00_rsbSaprator:hover {
     background-color: #ffca5e;
}

.rspCollapseBarCollapse{
        background-image: url(/Includes/Images/arrowLeft.png) !important;

}
.rspCollapseBarExpand{
        background-image: url(/Includes/Images/arrowRight.png) !important;

}

.rspResizeBar{
    background-repeat: no-repeat !important;
}




.rspCollapseBarHorizontalCollapse {
    background-image: url(/Includes/Images/arrowUp.png) !important;

}
.rspCollapseBarHorizontalExpand {
    background-image: url(/Includes/Images/arrowDown.png) !important;

}

.rspResizeBarHorizontal{
    background-repeat: no-repeat !important;
}*/


/**********************
   4. Not able to see 24 hours data in hourly sales dashboard. : scrolling Issue
    **********************/
#RAD_SPLITTER_PANE_CONTENT_ctl00_MainContent_rpCustomerRBdashboard {
    overflow: auto !important;
    height: auto !important;
}

#ctl00_MainContent_rsCustomerCare {
    overflow: auto !important;
}

/**********************
   6. Not able to see 24 hours data in web dashboard. : scrolling issue
    **********************/
#RAD_SPLITTER_PANE_CONTENT_ctl00_MainContent_rpCustomerRBdashboard {
    height: auto !important;
    overflow: auto !important;
}
#RAD_SPLITTER_PANE_CONTENT_ctl00_MainContent_RadPanePresenter {
  overflow: auto !important;
}
#RAD_SPLITTER_PANE_CONTENT_ctl00_MainContent_RadGridBenchmarks {
    height: auto !important;
    overflow: auto !important;
}
#RAD_SPLITTER_PANE_CONTENT_ctl00_MainContent_RadGridShifts {
    height: auto !important;
    overflow: auto !important;
}
#RAD_SPLITTER_PANE_CONTENT_ctl00_rpLayout {
    overflow: auto !important;
}

#MainContent_lblTodayDate {
    background: transparent !important;
}

/**********************
    Sales Dashboard is collapse button update
    **********************/
#RAD_SPLITTER_BAR_COLLAPSE_Forward_ctl00_MainContent_rsSepratorCC {
    background-image: url(/Includes/Images/arrowUp.png);
    background-size: cover;
    background-repeat: no-repeat;
    height: 20px;
    vertical-align: middle;
    background-position: center;
    background-color: #bfdbff;
    transition: all 200ms ease-in;
}

.rspCollapseBarHorizontalCollapse {
    background-image: url(/Includes/Images/arrowUp.png) !important;
}

.rspCollapseBarHorizontalExpand {
    background-image: url(/Includes/Images/arrowDown.png) !important;
}

.rspResizeBarHorizontal {
    background-repeat: no-repeat !important;
}


.rspCollapseBarHorizontalCollapse {
    background-repeat: no-repeat !important;
}

/**********************
    3,5
    **********************/
/*.navbar-inverse .navbar-brand {
    display: none;
}*/

.navbar-inverse .navbar-nav > li > a {
    font-size: 1.5rem !important;
}

/**********************
10. In sales tracker, Sales % till now data is not fitted properly in the box.
    **********************/

.sidenav p {
    font-size: 50px !important;
}


@media (max-width: 1024px) {
    .navbar-header {
        float: none !important;
    }

    .navbar-toggle {
        display: block !important;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    }

    /*    .navbar-collapse.collapse {
            display: none !important;
        }*/

    .navbar-nav {
        float: none !important;
        margin: 7.5px -15px;
    }

        .navbar-nav > li {
            float: none !important;
        }

            .navbar-nav > li > a {
                padding-top: 10px !important;
                padding-bottom: 10px !important;
            }

    .navbar-text {
        float: none !important;
        margin: 15px 0 !important;
    }

    /* since 3.1.0 */
    .navbar-collapse.collapse.in {
        display: block !important;
    }

    .collapsing {
        overflow: hidden !important;
    }
}


@media (max-width: 767px) {
    th.rgHeader {
        font-size: 10px !important;
        padding: 2px 0px !important
    }

    td.text-center.rcol {
        font-size: 12px;
        padding-right: 0px;
    }

    td.right.rcol,
    td.Bottomlcol {
        font-size: 12px !important;
        padding: 3px !important;
    }

    .rgRow td,
    .rgAltRow td {
        font-size: 12px !important;
        padding: 7px 3px !important;
    }

    .header_brand_logo {
        display: none !important;
    }

    /**********************
    3,5
    **********************/
    .navbar-inverse .navbar-brand {
        text-align: left;
        font-size: 20px;
        display: block !important;
        width: 70%;
    }

    /**********************
    9
    **********************/

    .nav > li {
        display: block;
        width: 100%;
    }
}

/**********************
12. Sales Dashboard LSP live TV is not showing auction details. scrolling issue
    **********************/

#RAD_SPLITTER_PANE_CONTENT_ctl00_MainContent_rpSearch {
    overflow-y: auto !important;
}

@media screen and (max-width: 600px) {
    .veygo-player-window {
        margin-top: 0px !important;
    }

    .div-table-col_160 {
        height: auto !important;
    }
}

/**********************
13 Sales Dashboard LSP live TV is not showing auction details. scrolling issue
    **********************/
#RAD_SPLITTER_PANE_CONTENT_ctl00_MainContent_rpCustomer {
    overflow: auto !important;
}
/************************************************************
*************************************************************
                            LOGIN CSS START
*************************************************************
*************************************************************/


body {
    font-family: 'Open Sans', sans-serif;
}

.custom-accountInfo {
    width: 100% !important;
}

.height_100vh {
    height: 100vh !important;
}

#divLogin {
    width: auto !important;
}

.login_label {
    display: block;
    font-size: 1.2rem;
}

#txtUserName_wrapper {
    width: 100% !important;
    border-radius: 10px;
}

.main {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

#txtUserName,
#txtPassword {
    border-color: #abc1de;
    background: #fff;
    color: #333;
    padding-right: 5px;
    padding-left: 5px;
    margin: 0;
    width: 100%;
    border-radius: 10px;
    font-size: 16px;
}

#txtPassword,
#txtEmailId,
#txtUsrName,
#txtConfirmPassword,
#txtOTP {
    padding: 8px 20px;
}

#txtUserName {
    padding: 20px;
}

    #txtUserName:focus,
    #txtPassword:focus {
        outline: none !important;
        box-shadow: none !important;
    }


#btnLogin,
#btnGetOTP,
#btnSavePassword {
    width: 100%;
    background: #2780dc;
    border: none;
    padding: 10px;
    color: #fff;
    font-size: 1.5rem;
    border-radius: 10px;
    cursor: pointer;
    transition: all 200ms ease-in;
}

input#btnLogin:focus {
    outline: none !important;
}

input#btnLogin:hover {
    background: #1e68b5;
}

.card-signin {
    border: 0;
    border-radius: 1rem;
    box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.1);
}

    .card-signin .card-title {
        margin-bottom: 2rem;
        font-family: 'Open Sans', sans-serif;
        font-size: 2rem;
        text-transform: uppercase;
        font-weight: 600;
        padding-bottom: 20px;
        color: #505050;
        letter-spacing: 2px;
        border-bottom: 1px solid #efefef;
    }

    .card-signin .card-body {
        padding: 2rem;
    }

.form-signin {
    width: 100%;
}

    .form-signin .btn {
        font-size: 80%;
        border-radius: 5rem;
        letter-spacing: .1rem;
        font-weight: bold;
        padding: 1rem;
        transition: all 0.2s;
    }

.form-label-group {
    position: relative;
    margin-bottom: 1rem;
}


    .form-label-group > input,
    .form-label-group > label {
        padding: var(--input-padding-y) var(--input-padding-x);
    }

    .form-label-group input::-webkit-input-placeholder {
        color: transparent;
    }

    .form-label-group input:-ms-input-placeholder {
        color: transparent;
    }

    .form-label-group input::-ms-input-placeholder {
        color: transparent;
    }

    .form-label-group input::-moz-placeholder {
        color: transparent;
    }

    .form-label-group input::placeholder {
        color: transparent;
    }

    .form-label-group input:not(:placeholder-shown) {
        padding-top: calc(var(--input-padding-y) + var(--input-padding-y) * (2 / 3));
        padding-bottom: calc(var(--input-padding-y) / 3);
    }

        .form-label-group input:not(:placeholder-shown) ~ label {
            padding-top: calc(var(--input-padding-y) / 3);
            padding-bottom: calc(var(--input-padding-y) / 3);
            font-size: 12px;
            color: #777;
        }

.brand_logo {
    width: 200px;
    text-align: center;
    margin: 20px auto;
}

/* Fallback for Edge
-------------------------------------------------- */

@supports (-ms-ime-align: auto) {
    .form-label-group > label {
        display: none;
    }

    .form-label-group input::-ms-input-placeholder {
        color: #777;
    }
}

/************************************************************
*************************************************************
Sales DashBoard for US 
*************************************************************
*************************************************************/

td.right.rcol,
td.Bottomlcol {
    font-size: 14px !important;
    padding: 5px !important;
}

th.rgHeader {
    font-size: 14px !important;
    padding: 8px !important;
    font-family: 'Open Sans', sans-serif !important;
    font-weight: 600 !important;
    text-align: center !important;
}

.rgRow td,
.rgAltRow td {
    font-size: 14px !important;
    padding: 8px !important;
}

.dashboardHeading1 {
    padding: 5px;
    text-align: center;
    background-color: #2780dc !important;
}

    .dashboardHeading1 #MainContent_Literal3 {
        font-size: 14px;
        text-align: center;
        letter-spacing: 2px;
        text-transform: uppercase;
    }

td.text-center.rcol {
    font-size: 14px;
}

.RadGrid_Office2007 {
    border-bottom: none !important;
}

.bottomText {
    font-size: 14px;
}

.RadGrid_Office2007 .rgHeader,
.RadGrid_Office2007 th.rgResizeCol,
.RadGrid_Office2007 .rgHeaderWrapper {
    border: solid #94c3ff !important;
    background: #dbebff !important;
    border-width: 0 0 1px 1px !important;
}

/************************************************************
*************************************************************
Hourly Sales Dasgboard Start
*************************************************************
*************************************************************/



.hourlySalesDashboard .rgRow,
.webSalesCustom .rgRow {
    background-color: #cfe4fd !important
}

.hourlySalesDashboard .rgRow,
.hourlySalesDashboard .rgAltRow {
    font-family: 'Open Sans', sans-serif !important;
    text-align: center !important;
}



/************************************************************
*************************************************************
Left Sidebar Css Start
*************************************************************
*************************************************************/

/*.RadPanelBar_Outlook .rpRootGroup {
    border: none !important
}

.RadPanelBar_Outlook .rpRootGroup:hover {
    border: none !important
}

.RadPanelBar_Outlook .rpOut {
    border: none !important;
}

.RadGrid_Office2007 th.Myheader {
    background-color: #2780dd !important;
}

.RadGrid_Office2007 .rgRow td,
.RadGrid_Office2007 .rgAltRow td {
    border-color: #ecf4ff;
}

.RadPanelBar_Outlook div.rpHeaderTemplate,
.RadPanelBar_Outlook a.rpLink {
    color: #fff !important;
    border: none !important;
    font-size: 15px !important;
}

.rpSlide .rpLink .rpNavigation {
    border: none !important;
    color: #000;
}

a.rpLink {
    padding: 5px;
}

.rpExpandHandle {
    border: none !important;
    background-color: transparent;
    background-image: url(/Includes/Images/downArrow.png) !important;
    background-size: contain !important;
}

.RadPanelBar .rpExpandable .rpExpandHandle,
.RadPanelBar .rpExpanded .rpExpandHandle {
    margin: 6px 6px 0px 0;
    background-size: 150% !important;
}


.RadPanelBar_Outlook div.rpHeaderTemplate,
.RadPanelBar_Outlook a.rpLink {
    background: transparent !important;
}


.RadPanelBar_Outlook a.rpFocused,
.RadPanelBar_Outlook div.rpFocused,
.RadPanelBar_Outlook a.rpLink:hover {
    color: #000 !important;
    border-color: #ffca5e !important;
    background-color: #ffca5e !important;
}

.RadPanelBar_Outlook .rpExpandable span.rpExpandHandle,
.RadPanelBar_Outlook a.rpExpandable:hover .rpNavigation .rpExpandHandle {
    background-position: 100% -5px !important;
}

#rpleftmenu {
    height: auto !important;
}

.rpItem a.rpLink {
    padding: 5px !important
}

.RadPanelBar_Outlook .rpRootGroup {
    border: none !important;
}

.rpLevel1 {
    height: auto !important;
}

.RadPanelBar_Outlook {
    background-color: #4e73df !important;
    background-image: linear-gradient(180deg, #2780dc 10%, #1864b3 100%) !important;
    font-family: 'Open Sans', sans-serif !important;
    height: 100vh !important;
}

.rpRootGroup {
    width: 100% !important;
}

#RAD_SPLITTER_PANE_CONTENT_rpleftmenu{
    overflow-x: hidden !important;
}

#RAD_SPLITTER_PANE_CONTENT_rpleftmenu::-webkit-scrollbar {
    width: 6px;
    background-color: #F5F5F5;
}

#RAD_SPLITTER_PANE_CONTENT_rpleftmenu::-webkit-scrollbar-thumb {
    background-color: #105498;
}

#RAD_SPLITTER_PANE_CONTENT_rpleftmenu::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    background-color: #F5F5F5;
}

#ctl00_menu1_RadPanelBar1 {
    width: 100% !important;
}






#RAD_SPLITTER_BAR_COLLAPSE_Forward_ctl00_rsbSaprator {
    background-image: url(/Includes/Images/arrowLeft.png);
    background-size: cover;
    background-repeat: no-repeat;
    width: 20px;
    vertical-align: middle;
    background-position: center;
    background-color: #bfdbff;
    transition: all 200ms ease-in;
}

#RAD_SPLITTER_BAR_COLLAPSE_Forward_ctl00_rsbSaprator:hover {
     background-color: #ffca5e;
}

.rspCollapseBarCollapse{
        background-image: url(/Includes/Images/arrowLeft.png) !important;

}
.rspCollapseBarExpand{
        background-image: url(/Includes/Images/arrowRight.png) !important;

}

.rspResizeBar{
    background-repeat: no-repeat !important;
}




.rspCollapseBarHorizontalCollapse {
    background-image: url(/Includes/Images/arrowUp.png) !important;

}
.rspCollapseBarHorizontalExpand {
    background-image: url(/Includes/Images/arrowDown.png) !important;

}

.rspResizeBarHorizontal{
    background-repeat: no-repeat !important;
}*/


/**********************
   4. Not able to see 24 hours data in hourly sales dashboard. : scrolling Issue
    **********************/
#RAD_SPLITTER_PANE_CONTENT_ctl00_MainContent_rpCustomerRBdashboard {
    overflow: auto !important;
    height: auto !important;
}

#ctl00_MainContent_rsCustomerCare {
    overflow: auto !important;
}

/**********************
   6. Not able to see 24 hours data in web dashboard. : scrolling issue
    **********************/
#RAD_SPLITTER_PANE_CONTENT_ctl00_MainContent_rpCustomerRBdashboard {
    height: auto !important;
    overflow: auto !important;
}
#RAD_SPLITTER_PANE_CONTENT_ctl00_MainContent_RadPanePresenter {
    height: auto !important;
    overflow: auto !important;
}
#RAD_SPLITTER_PANE_CONTENT_ctl00_rpLayout {
    overflow-x: hidden !important;
    overflow-y: auto !important
}

#MainContent_lblTodayDate {
    background: transparent !important;
}

/**********************
    Sales Dashboard is collapse button update
    **********************/
#RAD_SPLITTER_BAR_COLLAPSE_Forward_ctl00_MainContent_rsSepratorCC {
    background-image: url(/Includes/Images/arrowUp.png);
    background-size: cover;
    background-repeat: no-repeat;
    height: 20px;
    vertical-align: middle;
    background-position: center;
    background-color: #bfdbff;
    transition: all 200ms ease-in;
}

.rspCollapseBarHorizontalCollapse {
    background-image: url(/Includes/Images/arrowUp.png) !important;
}

.rspCollapseBarHorizontalExpand {
    background-image: url(/Includes/Images/arrowDown.png) !important;
}

.rspResizeBarHorizontal {
    background-repeat: no-repeat !important;
}


.rspCollapseBarHorizontalCollapse {
    background-repeat: no-repeat !important;
}

/**********************
    3,5
    **********************/
/*.navbar-inverse .navbar-brand {
    display: none;
}*/

.navbar-inverse .navbar-nav > li > a {
    font-size: 1.5rem !important;
}

/**********************
10. In sales tracker, Sales % till now data is not fitted properly in the box.
    **********************/

.sidenav p {
    font-size: 50px !important;
}


@media (max-width: 1024px) {
    .navbar-header {
        float: none !important;
    }

    .navbar-toggle {
        display: block !important;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    }

      /*  .navbar-collapse.collapse {
            display: none !important;
        }*/

    .navbar-nav {
        float: none !important;
        margin: 7.5px -15px;
    }

        .navbar-nav > li {
            float: none !important;
        }

            .navbar-nav > li > a {
                padding-top: 10px !important;
                padding-bottom: 10px !important;
            }

    .navbar-text {
        float: none !important;
        margin: 15px 0 !important;
    }

    /* since 3.1.0 */
    .navbar-collapse.collapse.in {
        display: block !important;
    }

    .collapsing {
        overflow: hidden !important;
    }
}


@media (max-width: 767px) {
    th.rgHeader {
        font-size: 10px !important;
        padding: 2px 0px !important
    }

    td.text-center.rcol {
        font-size: 12px;
        padding-right: 0px;
    }

    td.right.rcol,
    td.Bottomlcol {
        font-size: 12px !important;
        padding: 3px !important;
    }

    .rgRow td,
    .rgAltRow td {
        font-size: 12px !important;
        padding: 7px 3px !important;
    }

    .header_brand_logo {
        display: none !important;
    }

    /**********************
    3,5
    **********************/
    .navbar-inverse .navbar-brand {
        text-align: left;
        font-size: 20px;
        display: block !important;
        width: 70%;
    }

    /**********************
    9
    **********************/

    .nav > li {
        display: block;
        width: 100%;
    }
}

/**********************
12. Sales Dashboard LSP live TV is not showing auction details. scrolling issue
    **********************/

#RAD_SPLITTER_PANE_CONTENT_ctl00_MainContent_rpSearch {
    overflow-y: auto !important;
}

@media screen and (max-width: 600px) {
    .veygo-player-window {
        margin-top: 0px !important;
    }

    .div-table-col_160 {
        height: auto !important;
    }
}

/**********************
13 Sales Dashboard LSP live TV is not showing auction details. scrolling issue
    **********************/
#RAD_SPLITTER_PANE_CONTENT_ctl00_MainContent_rpCustomer {
    overflow: auto !important;
}


.login-select .rcbInputCell {
    background-image: none !important;
}

.login-select .rcbArrowCell {
    background-image: none !important;
}

.login-select input.rcbInput {
    border: 1px solid #abc1de !important;
    background: #fff;
    color: #333;
    padding-right: 5px;
    padding-left: 5px;
    margin: 0;
    width: 403px;
    border-radius: 10px;
    font-size: 16px;
    padding: 10px;
}

.login-select .rcbInputCell {
    padding: 0px !important;
}
